using System.Text.Json.Serialization;

public class UserAccessToken
{
    public UserAccessToken(string accessToken)
    {
        this.accessToken = accessToken;
    }

    [JsonPropertyName("accessToken")]
    public string accessToken { get; set; }
}